#include <stdio.h>
#include <conio.h>

int main(void)
{
   int i, j;
   clrscr(); /* Borra la pantalla */
   printf(" Programa que escribe la tabla de multiplicar \n ");
   /* ¨Para qu‚ sirve \n? */
   /* Vamos a imprimir la primera fila */
   for(j=0;j<10;j++) printf(" %d",j);
   /* Quita el espacio que precede al % ¨Qu‚ ocurre? */
   printf("\n\n");
   /* Quitad algŁn ; ¨Qu‚ ocurre? */
   /* Vamos a imprimir las restantes filas */
   for(i=0;i<10;i++)
   { /* Quita las llaves y observa el resultado */
       printf("%d",i);
       for(j=0;j<10;j++) 
             printf(" %d",i*j);
       printf("\n");
   }
   return 0; /* Quita esta lˇnea y observa el resultado */
}
